Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Supported network module on Cisco 3800 and 3600

There are some voice network module and vic card version 1 for cisco 2600 and 3600. Do these voice cards work on 2800 and 3800?

1 REPLY

Re: Supported network module on Cisco 3800 and 3600

Hi

It depends on what type of VIC cards you would like to install.

For instance the VIC-2FXS will not work in the 2800 series, but the VIC2-2FXS will.

http://www.cisco.com/warp/public/765/tools/quickreference/routermodxref.pdf

I have attached a compatability matrix which I hope helps. If it does, please could you rate this post?

Martin

95
Views
5
Helpful
1
Replies
CreatePlease to create content